@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');

html, body{
	margin: 0;
	padding: 0;
}

.clearfix:after {
    content: "";
    visibility: hidden;
    display: block;
    height: 0px;
    clear: both;
}

.top_dark{
	background-color: #b32530;
    z-index: 99;
    min-height: 50px;
    position: relative;	
}

.heroica{
	width: 400px;
	float: left;
	position: relative;
	left: 144px;
	padding: 14px 0px;
	font-family: 'Lato', sans-serif;
	color: #FFF;
	font-size: 13px;
	display: block;
}

@media (max-width: 640px) {

	.heroica{
		display: none;
	}
	
	.timpoheader{
		display: none;
	}

}
.jrzgobmx{
	float:right;
	color: #FFF;
	width: 200px;
	padding: 10px 0px;
	height: 50px;
	font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 18px;
	text-align: right;
	
}

.jrzgobmx > span{
	color: #1E1E1E;
}

.logo{
	width: 140px;
	height: 160px;
	background: #b32530;/*#7b7b7b;*/
	position: absolute;
	padding: 30px 0px;
	text-align: center;
}

.canvas{
	width: 1080px;
	min-height: 50px; 
	margin-right: auto;
    margin-left: auto;
	position: relative;
}

#nav {
    min-height: 90px;
    background: #FFF;
    z-index: 2;
	position: relative;
}

.search_box{
    position: absolute;
    height: 200px;
    width: 460px;
    z-index: 999;
    top: 50%;
    left: 50%;
	margin-left: -230px;
	margin-top: -100px;
}

.search_box > h1{
	font-size: 32px;
	font-weight: bold;
	font-family: 'Lato', sans serif;
	color: #FFF;
	text-align: center;
	margin: 0;
	padding: 10px 4px;
}

.search_box > h3{
	font-family: 'Lato', sans serif;
	color: #F2F0F0;
	text-align: center;
	font-size: 22px;
	font-weight: 300;
	margin: 0;
	padding: 0;
}

.search_box > .search_input_box {
	width: 100%;
	height: 66px;
	margin-top: 10px;
	background: #00000038;
	padding: 8px;
	border-radius: 8px;
}

.search_box > .search_input_box input[type="text"]{
	width: 100%;
	height: 50px;
	background: #FFF;
	border-radius: 6px;
	border: none;
}

#cover{
	min-height: 700px;
	z-index: 2;
	position: relative;
}

#slider {
    width: 100%;
    height: 700px;
    display: block;
    position: absolute;
}


.slide {
    position: absolute;
    height: 700px;
    display: block;
    width: 100%;
    background-position: center;
    background-size: cover;
}

#news{
	padding:60px 0px;
    height: 420px;
    background: rgba(225,231,236,0.4);
    z-index: 2;
}

#news .col-md-3 .icon-newspaper-o {
    position: absolute;
    top: -20px;
    left: -90px;
    font-size: 190px;
	font-family: fontello;
	color: rgba(225,231,236,0.6);
	z-index: 0;
}
#news .col-md-3 .icon-newspaper-o:before {
    content: "\ea29";
}

#news .col-md-3 h1{
	font-size: 28px;
	font-weight: bold;
	font-family: 'Lato', sans serif;
	color: #2c2c2d;
	margin: 0;
	margin-top: 80px;
	padding: 10px 4px;
	z-index: 9;
	position: relative;
}

#news .col-md-3 p{
	font-size: 16px;
	position: relative;
	z-index: 9;
}

#services_slider_news{
	margin: 0px;
}

#services_slider_news .owl-buttons {
    display: block;
    position: absolute;
    top: 50%;
    background: red;
    margin-top: -22px;
	left: 0;
	right: 0;
	text-align: inherit;
}

#services_slider_news .owl-buttons .owl-prev {
	position: absolute;
	left: -5px;
	height: 44px;
	width: 44px;
	padding: 0;
	background: #FFF;
	opacity: 1;
}

#services_slider_news .owl-buttons .owl-next {
	position: absolute;
	right: -5px;
	height: 44px;
	width: 44px;
	padding: 0;
	background: #FFF;
	opacity: 1;
}

 

#services_slider_events .owl-buttons {
    display: block;
    position: absolute;
    top: 50%;
    background: red;
    margin-top: -22px;
	left: 0;
	right: 0;
	text-align: inherit;
}

#services_slider_events .owl-buttons .owl-prev {
	position: absolute;
	left: -5px;
	height: 44px;
	width: 44px;
	padding: 0;
	background: #FFF;
	opacity: 1;
}

#services_slider_events .owl-buttons .owl-next {
	position: absolute;
	right: -5px;
	height: 44px;
	width: 44px;
	padding: 0;
	background: #FFF;
	opacity: 1;
}

#services_slider_news .owl-pagination{
	display: none;
}

.noticias p{
 	color: #FFF;
    position: absolute;
    z-index: 999999;
    bottom: -10px;
    padding: 15px;
    font-family: 'Lato', sans serif;
    font-size: 13px;
	background-color: #00000085;
	font-weight: bolder;
	height: 90px;
}

#searchin{
    color: #4E4E4E;
	font-family: 'Lato', sans serif;
	font-size: 18px;
	padding: 10px;
}
#searchin::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #787878;
	font-family: 'Lato', sans serif;
	font-size: 18px;
	padding: 10px;
	font-style: italic;
}
#searchin::-moz-placeholder { /* Firefox 19+ */
    color: #787878;
	font-family: 'Lato', sans serif;
	font-size: 18px;
	padding: 10px;
	font-style: italic;
}
#searchin:-ms-input-placeholder { /* IE 10+ */
    color: #787878;
	font-family: 'Lato', sans serif;
	font-size: 18px;
	padding: 10px;
	font-style: italic;
}
#searchin:-moz-placeholder { /* Firefox 18- */
    color: #787878;
	font-family: 'Lato', sans serif;
	font-size: 18px;
	padding: 10px;
	font-style: italic;
}

.current_tab > a{
	text-decoration: none;
}

#services{
	padding:60px 0px;
}

.services_title{
	color: #929293;
	font-family: 'Lato', sans serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;

}

.services_title:hover{
	text-decoration: none;
}

.over{
	background: #0000004f;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99;
    top: 0;
}

.over:hover{
	background: #00000000;
}

.popular_services > h1{
	font-size: 28px;
	font-weight: bold;
	font-family: 'Lato', sans serif;
	color: #2c2c2d;
	text-align: center;
	margin: 0;
	padding: 10px 4px;
}

.popular_services > h3{
	font-family: 'Lato', sans serif;
	color: #8e8e8e;
	text-align: center;
	font-size: 18px;
	font-weight: 300;
	margin: 0;
	padding: 0;
}

#events{
	padding: 213px 0 80px 0;
	position: relative;
}

.events_bg{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 330px;
    background-size: cover;
    background-position: center 0;
    z-index: 10;
}

.events_content{
	position: relative;
    padding: 40px 20px 10px 20px;
    border-radius: 3px;
    z-index: 20;
	background-color: #FFF;
    -moz-box-shadow: 2px 0 40px rgba(0,0,0,0.15);
    -webkit-box-shadow: 2px 0 40px rgba(0,0,0,0.15);
    box-shadow: 2px 0 40px rgba(0,0,0,0.15);

}

.events_content  h1 {
    font-size: 28px;
    font-weight: bold;
    font-family: 'Lato', sans serif;
    color: #2c2c2d;
    margin: 0;
    padding: 10px 4px;
}

.schedule{
	padding: 20px 0px;
}

.schedule_box{
	min-height: 100px;
	width: 100%;
	margin-bottom: 10px;
}

.box_calendar{
	height: 80px;
    width: 60px;
    float: left;
    margin: 3px 25px 0 5px;
    -webkit-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.08);
    -webkit-border-radius: 5px;
    border-radius: 5px;
	overflow: hidden;
	margin: 2px 7px 0 10px;
}

.calendar_day{
	padding: 9px 0;
	background: #FFF;
	color: #282828;
	font-size: 28px;
    line-height: 38px;
	display: block;
    width: 100%;
    text-align: center;
	
}

.calendar_month{
	padding: 4px 0;
	color: #FFF;
	background-color: #b32530;
	font-size: 12px;
    text-transform: uppercase;
	display: block;
    width: 100%;
    text-align: center;
	
	
}

.schedule_details{
	position: relative;
    overflow: hidden;
}

.schedule_details h5{
	margin: 0;
    padding: 0 0 5px;
	font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
	color: #c32c33;
	font-family: 'Lato', sans-serif;
}

.schedule_details p{
	color: #a0a0a0;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 17px;
}

.start_date{
	position: absolute;
    top: 8px;
    margin: 0px;
    padding: 0px;
    line-height: 20px;
    left: 8px;
    font-size: 18px;	
}

.end_date{
	position: absolute;
    bottom: 8px;
    margin: 0px;
    padding: 0px;
    line-height: 20px;
    right: 6px;
    font-size: 17px;
}

.dates_divisor{
    font-size: 34px;
    font-weight: lighter;
    color: #ff4d58;
}
.cover_2{
	position: absolute;
    background: #00000026;
    z-index: 99999;
    width: 100%;
}

.services_tabs_list{
  list-style-type: none;
}
.services_tabs_list > li {
  display: block;
  position: relative;
}
.services_tabs_list > li:before {
  content: '\eb22';
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  padding: 0;
  margin: 0 5px 0 0;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  position: relative;
}

.subscribe_button{
	background: #b32631;
    color: #FFF;
    border: none;
    padding: 8px;
    height: 37px;
    width: 36px;
}

.subscribe_input{
	padding: 8px; 
	width: 250px; 
	border: none; 
	height: 36px;
}


.services_responsive_width {
  display: block;
  width: auto;
  visibility: hidden;
}
.services_columna {
  position: relative;
  min-height: 1px;
}
.services_columna_inner {
  width: 100%;
  position: relative;
  min-height: 1px;
}
.one_first,
.one_half,
.one_third,
.two_third,
.one_fourth,
.three_fourth,
.one_fifth,
.one_sixth {
  margin: 0 1.7%;
  position: relative;
  float: left;
}
.one_sixth {
  width: 13.27%;
}
.services_row_no_margin > .popular_services > .one_sixth {
  width: 16.67%;
}
.one_fifth {
  width: 16.6%;
}
.services_row_no_margin > .popular_services > .one_fifth {
  width: 20%;
}
.one_fourth {
  width: 21.6%;
}
.services_row_no_margin > .popular_services > .one_fourth {
  width: 25%;
}
.one_third {
  width: 29.93%;
}
.services_row_no_margin > .popular_services > .one_third {
  width: 33.33%;
}
.one_half {
  width: 46.6%;
}
.services_row_no_margin > .popular_services > .one_half {
  width: 50%;
}
.two_third {
  width: 63.27%;
}
.services_row_no_margin > .popular_services > .two_third {
  width: 66.67%;
}
.three_fourth {
  width: 71.6%;
}
.services_row_no_margin > .popular_services > .three_fourth {
  width: 75%;
}
.one_first {
  width: 96.6%;
  float: none;
  position: relative;
  display: block;
  clear: both;
}
.services_row_no_margin > .popular_services > .one_first {
  width: 100%;
}
.popular_services.services_row_columns_behavior {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
}
.popular_services.services_row_columns_behavior:after {
  content: none;
}
.popular_services.services_row_columns_behavior.services_131313 {
  width: 99.99%;
}
.popular_services.services_row_columns_behavior .services_columna .services_columna_inner {
  height: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.popular_services.services_row_columns_behavior .services_columna .services_columna_inner:after {
  content: none;
}
.popular_services.services_row_columns_behavior .services_columna .services_columna_inner > div {
  width: 100%;
}
.popular_services.services_row_columns_behavior .services_columna .services_columna_inner > .services_featured_block {
  height: 100%;
}
.safari_only .popular_services.services_row_columns_behavior .services_columna,
.safari_mobile_only .popular_services.services_row_columns_behavior .services_columna {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
}
.safari_only .popular_services.services_row_columns_behavior .services_columna .services_columna_inner,
.safari_mobile_only .popular_services.services_row_columns_behavior .services_columna .services_columna_inner {
  min-width: 100%;
  height: auto;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

/***************** Elements ******************/
/* Icon Arrow Global Styles */
.services_prev_arrow,
.services_next_arrow {
  display: inline-block;
  width: 30px;
  height: 30px;
  vertical-align: middle;
  position: relative;
  text-align: center;
}
.services_prev_arrow:after,
.services_next_arrow:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
	margin-top: -36px;
}

.services_prev_arrow:after{
    font-family: fontello;
    content: '\e95b';
    color: #c32c33;
    font-size: 18px;	
}
.services_next_arrow:after{
    font-family: fontello;
    content: '\e95c';
    color: #c32c33;
    font-size: 18px;	
}
.services_prev_arrow.services_prev_arrow span:before,
.services_next_arrow.services_prev_arrow span:before {
  left: -1px;
}
.services_prev_arrow.services_next_arrow span:before,
.services_next_arrow.services_next_arrow span:before {
  right: -2px;
}
.services_prev_arrow span,
.services_next_arrow span {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: relative;
}
.services_prev_arrow  span:before,
.services_next_arrow  span:before {
  font-family: 'fontello';
  font-size: 13px;
  line-height: 1em;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 1em;
  height: 1em;
  margin: auto !important;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

/* Resizable Block */
.resizable_block {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 61.62%;
  position: relative;
  overflow: hidden;
}
.resizable_block .full-width {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/* Core Owl Carousel CSS v1.3.2 */
.services_owl_slider:not(.owl-carousel) > div {
  width: 0;
  height: 0;
  visibility: hidden;
}
.owl-carousel {
  width: 100%;
  position: relative;
  -ms-touch-action: pan-y;
  display: none;
}
.owl-carousel .owl-wrapper-outer {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 0.5s ease-in-out;
  -moz-transition: height 0.5s ease-in-out;
  -ms-transition: height 0.5s ease-in-out;
  -o-transition: height 0.5s ease-in-out;
  transition: height 0.5s ease-in-out;
}
.owl-carousel .owl-wrapper-outer .owl-wrapper {
  position: relative;
  display: none;
}
.owl-carousel .owl-wrapper-outer .owl-wrapper:after {
  content: '.';
  line-height: 0;
  height: 0;
  visibility: hidden;
  display: block;
  clear: both;
}
.owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item {
  float: left;
}
.owl-carousel .owl-wrapper-outer .owl-wrapper,
.owl-carousel .owl-wrapper-outer .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
.ie_only .owl-carousel .owl-wrapper-outer .owl-wrapper,
.ie_only .owl-carousel .owl-wrapper-outer .owl-item {
  -ms-backface-visibility: visible;
}
.owl-carousel .owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-pagination {
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  text-align: center;
}
.owl-pagination .owl-page {
  display: inline-block;
  width: 9px;
  height: 9px;
  margin: 0 6px;
  text-indent: -9999px;
  cursor: pointer;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.owl-pagination .owl-page:hover,
.owl-pagination .owl-page.active {
  outline: none;
}
.owl-pagination .owl-page.active {
  cursor: default;
}
.owl-buttons {
  display: block;
  position: absolute;
  left: 20px;
  right: 20px;
  top: 0;
  text-align: right;
}
.owl-buttons > div {
  display: inline-block;
  cursor: pointer;
  position: relative;
  margin-top: 3px;
  margin-bottom: 3px;
  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.08);
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.owl-buttons > div + div {
  margin-left: 1px;
}


/*-------------------------------------------------------------------------*/
/* Posts Slider Styles */
/*-------------------------------------------------------------------------*/
/***************** Posts Slider ******************/
.services_posts_slider {
  position: relative;
  margin: 0 -20px;
  overflow: hidden;
}
.services_posts_slider .preloader.highImg {
  height: auto;
  padding: 0;
}
.services_posts_slider.post .preloader {
  padding-bottom: 63.79%;
}
.services_posts_slider.post .services_owl_slider {
  padding: 55px 0 0;
}
.services_posts_slider.post .owl-pagination {
  display: none;
}
.services_posts_slider.project .preloader {
  padding-bottom: 72.41%;
}
.services_posts_slider.project .services_owl_slider {
  margin: 0 0 0px;
}
.services_posts_slider.project .services_owl_slider:hover .owl-buttons > div {
  opacity: 1;
}
.services_posts_slider.project .owl-pagination {
  height: 12px;
  line-height: 12px;
  bottom: -35px;
}
.services_posts_slider.project .owl-buttons {
  display: none;
}
.services_posts_slider .services_owl_slider_item {
  min-width: 250px;
  max-width: 100%;
}
.services_posts_slider .services_slider_post,
.services_posts_slider .services_slider_project {
  width: 100%;
}

#services_slider_events .owl-pagination{
	display: none;
}

/***************** Posts Slider Portfolio ******************/
.services_slider_project {
  position: relative;
  padding: 20px;
}
.services_slider_project .services_slider_project_outer {
  position: relative;
  -webkit-box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.22);
  -moz-box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.22);
  box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.22);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
.services_slider_project .services_slider_project_inner {
  padding: 10px 18px;
  text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #9a9a9a;
}




/***************** Tabs ******************/
.services_tabs {
  position: relative;
}
.services_tabs:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
.services_tabs .services_tabs_list {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}
.services_tabs .services_tabs_list:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
.services_tabs .services_tabs_list_item:before {
  display: none;
}
.services_tabs .services_tabs_wrap {
  position: relative;
  overflow: hidden;
}
.services_tabs .services_tab {
  display: none;
}
.services_tabs .services_tab:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
.services_tabs .services_tab.active_tab {
  display: block;
}
.services_tabs .services_tab_inner {
  position: relative;
  overflow: hidden;
}
.services_tabs .services_tab_inner > *:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}
.services_tabs.tabs_mode_tab .services_tabs_list {
  display: flex;
  width: 100%;
}
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item {
  display: table-cell;
  padding: 0;
  vertical-align: bottom;
  text-align: center;
  overflow: hidden;
  opacity: 0.6;
}
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item:hover,
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item.current_tab {
  opacity: 1;
}
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item:hover:before,
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item.current_tab:before {
  left: 0;
}
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item:hover:after,
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item.current_tab:after {
  right: 0;
}
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item:before,
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item:after {
  content: '';
  display: block;
  width: 50%;
  height: 2px;
  position: absolute;
  top: auto;
  bottom: 0;
  left: -50%;
  z-index: 1;
}
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item:after {
  left: auto;
  right: -50%;
}
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item a {
  display: block;
  padding: 15px 30px 15px 30px;
  position: relative;
  cursor: pointer;
}
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item a[class^="services-icon-"],
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item a[class^="services_theme_icon_"] {
  padding: 130px 35px 35px 35px;
}
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item a:before {
  font-size: 65px;
  line-height: 85px;
  width: 100%;
  margin: auto !important;
  left: 0;
  right: 0;
  top: 35px;
  text-align: center;
}
.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item a:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
}
.services_tabs.tabs_mode_tab .services_tab_inner {
  padding: 60px 0 0;
}
.services_tabs.tabs_mode_tour {
  display: table;
}
.services_tabs.tabs_mode_tour .services_tabs_list {
  display: table-cell;
  width: 31%;
  vertical-align: top;
  text-align: right;
}
.services_tabs.tabs_mode_tour .services_tabs_list .services_tabs_list_item {
  border-color: transparent;
  display: block;
  margin: 0;
  padding: 0;
  opacity: 0.6;
  overflow: hidden;
}
.services_tabs.tabs_mode_tour .services_tabs_list .services_tabs_list_item:hover,
.services_tabs.tabs_mode_tour .services_tabs_list .services_tabs_list_item.current_tab {
  opacity: 1;
}
.services_tabs.tabs_mode_tour .services_tabs_list .services_tabs_list_item a {
  display: block;
  padding: 16px 20px;
  position: relative;
  cursor: pointer;
}
.services_tabs.tabs_mode_tour .services_tabs_list .services_tabs_list_item a[class^="services-icon-"],
.services_tabs.tabs_mode_tour .services_tabs_list .services_tabs_list_item a[class^="services_theme_icon_"] {
  padding: 16px 85px 16px 20px;
}
.services_tabs.tabs_mode_tour .services_tabs_list .services_tabs_list_item a:before {
  font-size: 32px;
  line-height: 1em;
  width: 1em;
  height: 1em;
  margin: auto !important;
  position: absolute;
  left: auto;
  right: 20px;
  top: 0;
  bottom: 0;
}
.services_tabs.tabs_mode_tour .services_tabs_wrap {
  display: table-cell;
  width: 69%;
  vertical-align: top;
}
.services_tabs.tabs_mode_tour .services_tab_inner {
  padding: 16px 0 0 50px;
}
.services_tabs.tabs_mode_tour.tabs_pos_right {
  direction: rtl;
}
.services_tabs.tabs_mode_tour.tabs_pos_right .services_tabs_list {
  text-align: left;
  direction: ltr;
}
.services_tabs.tabs_mode_tour.tabs_pos_right .services_tabs_list_item a[class^="services-icon-"],
.services_tabs.tabs_mode_tour.tabs_pos_right .services_tabs_list_item a[class^="services_theme_icon_"] {
  padding: 16px 20px 16px 85px;
}
.services_tabs.tabs_mode_tour.tabs_pos_right .services_tabs_list_item a:before {
  left: 20px;
  right: auto;
}
.services_tabs.tabs_mode_tour.tabs_pos_right .services_tabs_wrap {
  direction: ltr;
}
.services_tabs.tabs_mode_tour.tabs_pos_right .services_tab_inner {
  padding: 16px 50px 0 0;
  text-align: right;
}


img {
  display: inline-block;
  color: transparent;
  height: auto;
  font-size: 0;
  vertical-align: middle;
  max-width: 100%;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: optimizeQuality;
  -ms-interpolation-mode: bicubic;
}

.dep-box{
	height: 120px;
}

.dep-ico{
    width: 44px;
    height: 105px;
    float: left;
    text-align: center;
}	

.dep-name h3{
	padding: 0;
	margin: 0;
	margin-bottom: 0px;
}

.dep-name p{
	padding: 0;
	margin: 0;
	margin-bottom: 0px;
}

.weather{
	border-bottom: 4px solid #008ff5; 
	color: #FFF;	
}

.weathericon{
    padding: 0;
    margin: 0;
    /*height: 50px;
    width: 50px;*/
    right: 20px;
    margin-top: -110px;
    top: 10px;
    margin-left: 140px;	
}